<?php
/**
 @licence GPL 2005-2009  The osCSS developers - osCSS Open Source E-commerce
  @package oscss-2 <www http://www.oscss.org>
  @version Rc-3
  @date  10/03/10, 15:14
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
   @encode UTF-8
*/
  define('MODULE_ORDER_TOTAL_SHIPPING_TITLE', 'Expédition');
  define('MODULE_ORDER_TOTAL_SHIPPING_DESCRIPTION', 'Coût d\'Expédition');
  define('FREE_SHIPPING_TITLE', 'Expédition gratuite');
  define('FREE_SHIPPING_DESCRIPTION', 'Expédition gratuite pour les commandes supérieures à %s');
?>